> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Commercial Receipts



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/projects/{projectId}/sync-updates/commercial-receipts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/sync-updates/commercial-receipts:
    get:
      tags:
        - Project Sync Updates
      summary: List Commercial Receipts
      operationId: ProjectSyncUpdatesController_listCommercialReceipts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
        - name: cursor
          required: false
          in: query
          schema:
            type: string
        - name: search
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 200
        - name: outcome
          required: false
          in: query
          schema:
            type: string
            enum:
              - applied
              - skipped_already_in_sync
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CommercialSyncReceiptsListResponseDto'
components:
  schemas:
    CommercialSyncReceiptsListResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/CommercialSyncReceiptDto'
        nextCursor:
          type: string
          nullable: true
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
    CommercialSyncReceiptDto:
      type: object
      properties:
        id:
          type: string
        projectId:
          type: string
        projectItemId:
          type: string
        projectItemName:
          type: string
        familyId:
          type: string
        familyName:
          type: string
        primaryImageUrl:
          type: string
          nullable: true
        actorName:
          type: string
        outcome:
          type: string
          enum:
            - applied
            - skipped_already_in_sync
        fields:
          type: array
          items:
            $ref: '#/components/schemas/HistoryChangeFieldDto'
        release:
          nullable: true
          type: object
          allOf:
            - $ref: '#/components/schemas/CommercialSyncReceiptReleaseDto'
        createdAt:
          type: string
      required:
        - id
        - projectId
        - projectItemId
        - projectItemName
        - familyId
        - familyName
        - primaryImageUrl
        - actorName
        - outcome
        - fields
        - release
        - createdAt
    HistoryChangeFieldDto:
      type: object
      properties:
        slug:
          type: string
        label:
          type: string
          nullable: true
        from:
          type: object
        to:
          type: object
        fromDisplay:
          type: string
          nullable: true
        toDisplay:
          type: string
          nullable: true
      required:
        - slug
        - label
        - from
        - to
        - fromDisplay
        - toDisplay
    CommercialSyncReceiptReleaseDto:
      type: object
      properties:
        id:
          type: string
        number:
          type: number
        label:
          type: string
          nullable: true
        collectionId:
          type: string
          nullable: true
        collectionName:
          type: string
          nullable: true
      required:
        - id
        - number
        - label
        - collectionId
        - collectionName

````